@CHARSET "ISO-8859-1";

#news_home .news_list {
	margin: 0px 10px;
}

#news_home p.desc {
	font-size: 8pt;
	color: #737373;
}

#news_home {
	--position: relative;
	--padding-top: 40px;
}

#news_home #news_navbar {
	font-size: 12px;
	--position: absolute;
	--top: 12px;
	-right: 15px;
	--float: right;
}

#news_home .panel-heading {
	background-color: #FFF;
	border: 0px;
}

#news_home .panel-heading .panel-title {
	font-weight: bold;
	font-size: 18px;
}

#news_home .panel-footer {
	background-color: #FFF;
	padding-top: 0;
	padding-bottom: 10px;
	border: 0px;
}

#news_home .panel-body {
	padding: 5px 20px 0 20px;
}

#news_home .news_list h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 1px 0px;
	padding: 0px;
}

#news_home .news_list h4 {
	margin: 1px 0 5px 0;
	padding: 0px;
	font-size: 13px;
	font-weight: bold;
}

#news_home .news_list p {
	font-size: 13px;
}

#news_home .news_list p img {
	margin: 5px;
}

#news_home .news_list li:last-child {
	margin-bottom: 0;
}

ul.news_list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.news_list li {
	margin: 0 auto 1em auto;
	padding: 0;
	font-size: 12pt;
}

ul.news_list li p {
	font-size: 9pt;
	margin: 0;
}

ul.news_list img {
	float: left;
	clear: right;
}

